Bug 292701 - HWCERT: HCL Infosystems Ltd Infiniti Pro BL [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Pro BL
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks: 543834
  Show dependency treegraph
 
Reported: 2007-09-17 00:54 EDT by Narayanan
Modified: 2016-09-05 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 22:36:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:24:11 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:24:24 EDT
Certification Workflow Engine(Live) 292701 None None None 2016-09-05 22:37 EDT

  None (edit)
Comment 26 YangKun 2008-01-27 22:39:40 EST
The system configuration is as following:
=========================================================
CPU: 1x AMD Athlon 64 x2, 6000+ Dual core /1024KB Cache
MEMORY: 2 GB
STORAGE: Hitachi HDS728080PLA380 80GB
NETWORK: 1x RTL8110SC 10/100/1000 Mbps
CDROM: Samsung SH-C522C
VIDEO: NVIDIA GeForce 6100 / nForce 430
AUDIO: ALC 662 audio controller
USB: 4 ports
FLOPPY: 1.44 MB MITSUMI D3593MD
CHIPSET: Single chipset NVIDIA MCP61S
MOTHERBOARD: ECS GeForce 6100 SM-M
=========================================================

This machine has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.